MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004083ATutorLanguagepublic2009-12-12 07:362009-12-16 03:59
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004083: error or info for unavailable test
DescriptionThe error message that displays when a test is not yet available, should be an info message
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003986)
cindy (administrator)
2009-12-14 09:48

SVN revision: 9034

Solution:
1. update central language_text_SVN: change term 'AT_ERROR_MAX_ATTEMPT' to 'AT_INFOS_MAX_ATTEMPT';
2. modify the scripts where 'AT_ERROR_MAX_ATTEMPT' is called.

Affected scripts:
tools/test_intro.php
tools/take_test.php
tools/take_test_q.php

- Issue History
Date Modified Username Field Change
2009-12-12 07:36 greg New Issue
2009-12-12 07:36 greg Affects version => SVN
2009-12-14 09:48 cindy Status new => resolved
2009-12-14 09:48 cindy Fixed in Version => 1.6.4
2009-12-14 09:48 cindy Resolution open => fixed
2009-12-14 09:48 cindy Assigned To => cindy
2009-12-14 09:48 cindy Note Added: 0003986
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker